[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel-image not installed by default in woody

On Mon, Dec 22, 2003 at 07:31:23PM -0500, Greg Folkert wrote:

> Not only should you be convinced, you should be thankful. The 2.2.20
> kernel is not vulnerable to the recent ptrace().

I beg your pardon?  Assuming you are talking about CAN-2003-0127 when you
say "ptrace", 2.2.20 most certainly *was* vulnerable, hence DSA-336-1.
kernel-image-2.2.20-i386 version 2.2.20-5woody3 was built to correct these
problems in the default installation kernel.

It was my understanding from Joey's 3.0r1 progress reports that this package
was to be accepted into 3.0r1.  Was this somehow overlooked, or has there
been a misunderstanding?

> By default NO Kernel is installed except the one you told it to at the
> beginning of the process.


 - mdz

Reply to: